/* Caption for the CD helper when a CD matches multiple profiles */
"CrossOver cannot identify this installer. Click \"Install\" to select the appropriate application from a list of known applications." = "CrossOver no puede identificar este instalador. Presione \"Instalar\" para seleccionar la aplicación apropiada de una lista de aplicaciones conocidas.";

/* Caption for the CD helper when we can't identify the CD. */
"CrossOver cannot identify this installer. To install it as an unsupported application, press \"Install\"." = "CrossOver no puede identificar este instalador. Para instalarla como una aplicación sin soporte, presione \"Instalar\".";

/* Caption for the CD helper when we've identified a CD */
"CrossOver has detected that this disk contains an installer for the application:" = "CrossOver ha detectado que este disco contiene un instalador para la aplicación:";

